

@media (max-width: 991px){

	.service-one__title-block {
    margin-bottom: 40px;
	}

	.service-one__content {
    padding-left: 0;
	}

	#carousel .caption h2 {font-size: 40px;
    line-height: 40px;
	}

	#carousel .caption p {font-size: 18px;
    line-height: 18px;}

    .delicious-btn {min-width: 140px;
    height: 33px;line-height: 33px;}

}

@media (max-width: 767px) {

	.service-one__single {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    max-width: 100%;
	}

	.quote-text {text-align: center; margin-bottom: 20px;}

	.quote-text-btn {text-align: center;}

	.get-in-touch { top: -51px; }

	.contact-address {margin-top: 0;margin-bottom: 50px;}
    
 }

 @media only screen and (max-width: 767px) and (min-width: 320px){

 	.Portfolio {width: auto;}

 	.portfolio-main .nav {display: block;}

 	.sidebar {    width: 100%;}
 }